<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d689a8fcb4e9a79ce827e5d462ea98e6">
  <dict>
    <!--2023-02-11 09:55:27.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:55:27.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 09:55:27.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:55:27.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 09:55:27.000-->
    <string key="carrier_volte_hd_icon_flag">00010000</string>
    <!--2023-02-11 09:55:27.000-->
    <bool key="is_ussd_ok_for_nw_release">true</bool>
    <!--2023-02-11 09:55:27.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:55:27.000-->
    <int key="utBearType">3</int>
    <!--2023-02-11 09:55:27.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:55:27.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc005.mcc744.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:55:27.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:55:27.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:55:27.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2023-02-11 09:55:27.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 09:55:27.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
